package com.bb.service;

import java.util.HashMap;

import org.codehaus.jettison.json.JSONObject;

public interface CallBackService {

	JSONObject getBalance(HashMap siteApiInfo, JSONObject parammember);
	JSONObject changeBalance(String LOG_PREFIX, HashMap siteApiInfo, JSONObject debit);
	JSONObject changeBalanceSlot(String LOG_PREFIX, HashMap siteApiInfo, JSONObject debit);
	void insertCallBackErrLog(HashMap logParam);
	
}
